IMXIIC(4)

NAME
imxiic - i.MX6 onboard I2C controller

SYNOPSIS
imxiic at imx?
iic* at imxiic?

DESCRIPTION
The imxiic driver provides support for the I2C controller found on the Freescale i.MX6 processor family.

SEE ALSO
iic(4), intro(4)

HISTORY
The imxiic driver first appeared in OpenBSD 5.5.

AUTHORS
The imxiic driver was written by Patrick Wildt <patrick@blueri.se>.